Subject: Bi-weekly SCIM WG conference calls starting August 21, 2013

From: IESG Secretary <[email-masked]>
Date: Wed, 07 Aug 2013 13:36:35 -0700

As discussed on the SCIM mailing list and Berlin WG meeting, the SCIM WG 
will be having a series of bi-weekly conference calls every other 
Wednesday at 11AM Pacific time starting on August 21st. The goal of 
these conference calls is to address remaining open issues and make 
progress advancing the documents. Agenda for each call will be posted to 
the SCIM WG mailing list.

For call-in information and agenda details see SCIM mailing list [1].

Cheers,
SCIM Chairs

[1] http://www.ietf.org/mail-archive/web/scim/current/maillist.html